let factList = [
    "The atomic weight of Germanium is seven two point six four.",
    "An ostrich's eye is bigger than its brain. Its brain size is 59.26 mm, while its eye is 50.8 mm.",
    "Humans can survive underwater. But not for very long.",
    "Polymerase I polypeptide A is a human gene. Shortened as POLR1C.",
    "Rats cannot throw up.",
    "Iguanas can stay underwater for twenty-eight point seven minutes. It's rounded into thirty minutes.",
    "The moon orbits the Earth every 27.32 days.",
    "The billionth digit of Pi is 9.",
    "A gallon of water weighs 8.34 pounds.",
    "Hot water freezes quicker than cold water.",
    "Honey does not spoil. Instead, it will crystalize.",
    "A nanosecond lasts one billionth of a second.",
    "According to Norse legend, thunder god Thor's chariot was pulled across the sky by two goats.",
    "Tungsten has the highest melting point of any metal, at 3,410 degrees Celsius. It is rounded into 3,410.",
    "Gently cleaning the tongue twice a day is the most effective way to fight bad breath.",
    "The Tariff Act of 1789, established to protect domestic manufacture, was the second statute ever enacted by the United States government.",
    "The value of Pi is the ratio of any circle's circumference to its diameter in Euclidean space. As long we live in three dimensional space and imagining Pi in two dimensional space, this fact is true.",
    "The Mexican-American War ended in 1848 with the signing of the Treaty of Guadalupe Hidalgo.",
    "In 1879, Sandford Fleming first proposed the adoption of worldwide standardized time zones at the Royal Canadian Institute.",
    "At the end of The Seagull by Anton Chekhov, Konstantin kills himself.",
    "In Victorian England, a commoner was not allowed to look directly at the Queen, due to a belief at the time that the poor had the ability to steal thoughts. Science now believes that less than 4% of poor people are able to do this. The first part is completely true. The second part is only true on the technicality that 0% is less than 4%",
    "The situation you are in is very dangerous. NOTE: This fact is only true in the game as it refers to Wheatley throwing bombs at you.",
    "Nearly True Facts",
    "Raseph, the Semitic god of war and plague, had a gazelle growing out of his forehead. The gazelle was part of a headdress and did not grow out of his head.",
    "Human tapeworms can grow up to twenty-two point nine meters. Some tapeworms can grow that long, but not the sort that infest humans.",
    "The Sun is 330,330 times larger than Earth. The sun has approximately 333,000 times the mass of the Earth. In terms of volume it is 1.3 million times larger than the Earth.",
    "Volcano-ologists are experts in the study of volcanoes.",
    "If you have trouble with simple counting, use the following mnemonic device: one comes before two comes before 60 comes after 12 comes before six trillion comes after 504. This will make your earlier counting difficulties seem like no big deal. While the mnemonic device itself is correct, it is very unlikely to help a person to count.",
    "The average adult body contains half a pound of salt. According to sciencefocus.com, the average human body contains slightly less than half a pound of salt.",
    "The first person to prove that cow's milk is drinkable was very, very thirsty. Adult humans in hunter-gatherer cultures are almost always lactose-intolerant; lactose-tolerance in adulthood has developed over time among people in agricultural societies where drinking milk is common (lactose-intolerance is common in Asians, whose agricultural societies never drank milk).",
    "Cellular phones will not give you cancer. Only hepatitis.",
    "89% of magic tricks are not magic. Technically, they are sorcery. The other 11% of magic tricks are probably also not magic, but the first part is still technically true.",
    "In Greek myth, the craftsman Daedalus invented human flight so a group of Minotaurs would stop teasing him about it. According to Greek mythology, Daedalus provided a roll of thread to Ariadne, who gave it to Theseus, who used the thread to find his way out of the Minotaur's Labyrinth after defeating the Minotaur. Daedalus also created wings made out of feathers and wax to help him and his son Icarus escape Crete, but warned him not to fly too low or too high, to avoid the ocean spray and the sun's heat.",
    "The plural of surgeon general is surgeons general. The past tense of surgeons general is surgeonsed general",
    "The Schrödinger's cat paradox outlines a situation in which a cat in a box must be considered, for all intents and purposes, simultaneously alive and dead. Schrödinger created this paradox as a justification for killing cats.Schrödinger actually posed this paradox to try to discredit the Copenhagen interpretation of Quantum theory, thinking it was silly.",
    "Marie Curie invented the theory of radioactivity, the treatment of radioactivity, and dying of radioactivity. Marie Curie technically only discovered dying of radioactivity.",
    "Contrary to popular belief, the Eskimo does not have one hundred different words for snow. They do, however, have two hundred and thirty-four words for fudge.",
    "In 1862, Abraham Lincoln signed the Emancipation Proclamation, freeing the slaves. Like everything he did, Lincoln freed the slaves while sleepwalking, and later had no memory of the event.It should be noted that the Emancipation Proclamation only freed the slaves in former Confederate states. Slaves in Delaware, Kentucky, Maryland, and Missouri were not freed until the passing of the 13th amendment.",
    "Edmund Hillary, the first person to climb Mount Everest, did so accidentally while chasing a bird.",
    "Diamonds are made when coal is put under intense pressure. Diamonds put under intense pressure become foam pellets, commonly used today as packing material.",
    "Halley's Comet can be viewed orbiting Earth every seventy-six years. For the other seventy-five, it retreats to the heart of the sun, where it hibernates undisturbed.The comet orbits the sun rather the Earth. Obviously, if it retreats in the sun, it will explode and we will no longer see it.",
    "The first commercial airline flight took to the air in 1914. Everyone involved screamed the entire way.There were probably people who screamed, but most likely not all the way.",
    "In Greek myth, Prometheus stole fire from the Gods and gave it to humankind. The jewelry he kept for himself.",
    "False Facts",
    "Pants were invented by sailors in the sixteenth century to avoid Poseidon's wrath. It was believed that the sight of naked sailors angered the sea god.",
    "The average life expectancy of a rhinoceros in captivity is 15 years. A Black Rhinoceros in the wild has a life expectancy of approximately 25 years (Morris, 1965), as such it is unlikely for such a rhinoceros to have a captive life-expectancy of merely 15 years.",
    "China produces the world's second-largest crop of soybeans. The country is Brazil, not China.",
    "Roman toothpaste was made with human urine. Urine as an ingredient in toothpaste continued to be used up until the 18th century. Urine has never been used as a toothpaste ingredient, but it was used as an ingredient in detergents and disinfectants from Roman times up until the 19th century.",
    "In 1948, at the request of a dying boy, baseball legend Babe Ruth ate seventy-five hot dogs, then died of hot dog poisoning. Babe Ruth actually died of nasopharyngeal cancer.",
    "William Shakespeare did not exist. His plays were masterminded in 1589 by Francis Bacon, who used an Ouija board to enslave play-writing ghosts.",
    "It is incorrectly noted that Thomas Edison invented 'push-ups' in 1878. Nikolai Tesla had in fact patented the activity three years earlier, under the name 'Tesla-cize'.",
    "The automobile brake was not invented until 1895. Before this, someone had to remain in the car at all times, driving in circles until passengers returned from their errands.",
    "The most poisonous fish in the world is the orange roughy. Everything but its eyes are made of a deadly poison. The roughy's eyes are composed of a less harmful, deadly poison. The pufferfish is the most poisonous.",
    "The occupation of court jester was invented accidentally when a vassal's epilepsy was mistaken for capering.",
    "Before the Wright Brothers invented the airplane, anyone wanting to fly anywhere was required to eat 200 pounds of helium.",
    "Before the invention of scrambled eggs in 1912, the typical breakfast was either whole eggs still in the shell or scrambled rocks.",
    "During the Great Depression, the Tennessee Valley Authority outlawed pet rabbits, forcing many to hot glue-gun long ears onto their pet mice.",
    "At some point in their lives 1 in 6 children will be abducted by the Dutch.",
    "To make a photocopier, simply photocopy a mirror.",
    "Dreams are the subconscious mind's way of reminding people to go to school naked and have their teeth fall out.",
    "The Fact Sphere is always right.",
    "Fact: Space does not exist.",
    "Corruption at 25%",
    "Corruption at 50% At the time of holding the Fact Sphere, Wheatley’s corruption is at 75%",
    "Dental floss has superb tensile strength.",
    "The square root of rope is string.",
    "While the submarine is vastly superior to the boat in every way, over 97% of people still use boats for aquatic transportation.",
    "Whales are twice as intelligent, and three times as delicious, as humans.",
    "According to most advanced algorithms, the world's best name is Craig.",
    "This is a bad plan. You will fail.",
    "He will most likely kill you, violently.",
    "He will most likely kill you.",
    "You will be dead soon.",
    "This situation is hopeless.",
    "You could stand to lose a few pounds.",
    "The Fact Sphere is the most intelligent sphere.",
    "The Fact Sphere is the most handsome sphere.",
    "The Fact Sphere is incredibly handsome.",
    "The Adventure Sphere is a blowhard and a coward.",
    "The Space Sphere will never go to space.",
    "You will never go into space.",
    "Spheres that insist on going into space are inferior to spheres that don't.",
    "The Fact Sphere is a good person, whose insights are relevant.",
    "The Fact Sphere is a good sphere, with many friends.",
    "Whoever wins this battle is clearly superior, and will earn the allegiance of the Fact Sphere.",
    "The Fact Sphere is not defective. Its facts are wholly accurate and very interesting. This depends on the player.",
    "Unverifiable Facts",
    "Every square inch of the human body has 32 million bacteria on it. Difficult to verify as it could vary depending on whether you're counting the internal surfaces as well.",
    "Avocados have the highest fiber and calories of any fruit. Difficult to verify as it depends on your definition of fruit, and the possibility of still-undiscovered fruits. Coconuts are almost pure cellulose fiber taken as a whole, but the edible part is quite low in fiber.",
    "Avocados have the highest fiber and calories of any fruit. They are found in Australians. It is likely that there are, at any given moment in time, at least a few Australians who contain Avocados.",
    "The likelihood of you dying within the next five minutes is eighty-seven point six one percent.",
    "The likelihood of you dying violently within the next five minutes is eighty-seven point six one percent.",
    "You are about to get me killed.",
    "We will both die because of your negligence.",
    "You are going to die in this room.",
    "Twelve. Twelve. Twelve. Twelve. Twelve. Twelve. Twelve. Twelve. Twelve. Twelve.",
    "Pens. Pens. Pens. Pens. Pens. Pens. Pens.",
    "Apples. Oranges. Pears. Plums. Kumquats. Tangerines. Lemons. Limes. Avocado. Tomato. Banana. Papaya. Guava.",
    "Error. Error. Error. File not found.",
    "Fact not found.",
    "Warning, sphere corruption at twenty-- rats cannot throw up."
]

module.exports = factList